- generic [active] [ref=e1]:
  - generic:
    - generic:
      - img
      - progressbar
      - generic: Google Play Console 로드 중
  - generic [ref=e3]:
    - banner [ref=e4]:
      - generic [ref=e6]:
        - link "Google Play Console 로고" [ref=e7] [cursor=pointer]:
          - /url: /console/u/0/developers/4932410072206730006/app-list
          - button "Google Play Console 로고" [ref=e8]
        - generic [ref=e9]:
          - button "읽지 않은 알림 알림 센터 열기" [ref=e45]:
            - img [ref=e49]: notifications_unread
            - generic [ref=e51]: 읽지 않은 알림
          - generic [ref=e10]:
            - button "Roomfit Studio" [ref=e59] [cursor=pointer]:
              - generic [ref=e63]:
                - img [ref=e65]
                - generic [ref=e69]: Roomfit Studio
            - button "개발자 계정 전환" [ref=e14] [cursor=pointer]:
              - img "개발자 계정 전환" [ref=e16]
    - navigation [ref=e72]:
      - link "모든 앱" [ref=e73] [cursor=pointer]:
        - /url: /console/u/0/developers/4932410072206730006/app-list
        - img [ref=e75]: keyboard_backspace
        - generic [ref=e76]: 모든 앱
      - list [ref=e77]:
        - listitem "대시보드" [ref=e80]:
          - button "대시보드" [ref=e81] [cursor=pointer]:
            - img [ref=e84]: dashboard
            - generic [ref=e85]: 대시보드
        - listitem "통계" [ref=e88]:
          - button "통계" [ref=e89] [cursor=pointer]:
            - img [ref=e92]: bar_chart
            - generic [ref=e93]: 통계
        - listitem "게시 개요" [ref=e96]:
          - button "게시 개요" [ref=e97] [cursor=pointer]:
            - img [ref=e100]: overview
            - generic [ref=e101]: 게시 개요
        - listitem "테스트 및 출시" [ref=e104]:
          - button "테스트 및 출시" [ref=e105] [cursor=pointer]:
            - img [ref=e108]: rocket_launch
            - generic [ref=e109]: 테스트 및 출시
        - listitem "모니터링 및 개선" [ref=e112]:
          - button "모니터링 및 개선" [ref=e113] [cursor=pointer]:
            - img [ref=e116]: vital_signs
            - generic [ref=e117]: 모니터링 및 개선
        - listitem "사용자 늘리기" [ref=e120]:
          - button "사용자 늘리기" [ref=e121] [cursor=pointer]:
            - img [ref=e124]: finance_mode
            - generic [ref=e125]: 사용자 늘리기
        - listitem "Play를 통한 수익 창출" [ref=e128]:
          - button "Play를 통한 수익 창출" [ref=e129] [cursor=pointer]:
            - img [ref=e132]: sell
            - generic [ref=e133]: Play를 통한 수익 창출
    - generic [ref=e22]:
      - generic [ref=e137]:
        - generic [ref=e139]:
          - heading "대시보드" [level=1] [ref=e150]
          - generic [ref=e155]:
            - generic [ref=e156]:
              - heading "앱 설정 시작" [level=2] [ref=e165]
              - paragraph [ref=e166]:
                - generic [ref=e167]: 설정 시 대시보드에 앱을 게시하기 위해 필요한 조치가 표시됩니다. 여기에는 앱을 관리, 테스트, 홍보하는 방법에 관한 추천이 포함됩니다. 조치를 완료할 때마다 이곳으로 돌아와 취해야 할 다른 조치가 있는지 확인하세요.
              - button "대시보드에 관한 자세한 설명 숨기기" [ref=e172]:
                - generic [ref=e175]: 숨기기
            - img [ref=e177]
        - generic [ref=e182]:
          - img "Roomfit Studio" [ref=e184]
          - generic [ref=e185]:
            - generic [ref=e186]:
              - heading "Roomfit Studio" [level=2] [ref=e191]
              - link "출시 개요 보기" [ref=e196] [cursor=pointer]:
                - /url: /console/u/0/developers/4932410072206730006/app/4974784768735700910/releases/overview
                - generic [ref=e199]: 출시 개요 보기
            - list [ref=e202]:
              - listitem [ref=e203]: com.roomfit.roomfit_studio
              - listitem [ref=e204]: 앱 초안
              - listitem [ref=e205]:
                - text: "앱의 임시 이름: 'com.roomfit.roomfit_studio (unreviewed)'"
                - button "자세히" [ref=e208] [cursor=pointer]:
                  - img [ref=e209]: help
        - generic [ref=e213]:
          - generic [ref=e216]:
            - heading "프로덕션" [level=3] [ref=e225]
            - generic [ref=e227]: 비활성
          - button "테스트 트랙 표시" [ref=e235]:
            - generic [ref=e238]: 테스트 트랙 표시
            - img [ref=e240]: expand_more
        - generic [ref=e242]:
          - heading "앱 설정" [level=2] [ref=e251]
          - generic [ref=e258]:
            - img [ref=e260]
            - generic [ref=e261]:
              - generic [ref=e264]:
                - heading "앱에 관한 정보 제공 및 스토어 등록정보 설정" [level=3] [ref=e270]
                - generic [ref=e274]: Google Play에 앱의 콘텐츠를 알리고 Google Play에서 앱이 조직 및 제시되는 방식을 관리하세요.
              - button "앱에 관한 정보 제공 및 스토어 등록정보 설정 작업 보기" [ref=e279]:
                - generic [ref=e282]: 할 일 보기
                - img [ref=e284]: expand_more
        - generic [ref=e297]:
          - heading "앱 출시" [level=2] [ref=e306]
          - generic [ref=e307]:
            - generic [ref=e313]:
              - img [ref=e315]
              - generic [ref=e316]:
                - generic [ref=e319]:
                  - heading "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트" [level=3] [ref=e325]
                  - generic [ref=e329]: 비공개 테스트를 사용하면 더 큰 테스트 그룹을 대상으로 앱을 테스트할 수 있습니다. 이메일 주소 또는 Google 그룹스를 사용해 액세스 권한을 관리하세요.
                - generic [ref=e331]:
                  - generic [ref=e333]:
                    - img [ref=e336]: lock
                    - generic [ref=e337]: 초기 설정 작업을 먼저 완료하세요
                  - button "개발자가 관리하는 더 큰 테스터 그룹을 대상으로 앱 테스트 작업 보기" [ref=e340]:
                    - generic [ref=e343]: 할 일 보기
                    - img [ref=e345]: expand_more
            - generic [ref=e356]:
              - img [ref=e358]
              - generic [ref=e359]:
                - generic [ref=e362]:
                  - heading "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정" [level=3] [ref=e368]
                  - generic [ref=e372]: 공개 테스트를 사용하면 누구나 Google Play에서 테스트에 참여할 수 있습니다. 사용자는 의견을 제공할 수 있지만, 이는 앱의 공개 평점에 영향을 주지 않습니다.
                - generic [ref=e374]:
                  - generic [ref=e376]:
                    - img [ref=e379]: lock
                    - generic [ref=e380]: 초기 설정 작업을 먼저 완료하세요
                  - button "Google Play에서 누구나 앱 테스트에 등록할 수 있도록 설정 작업 보기" [ref=e383]:
                    - generic [ref=e386]: 할 일 보기
                    - img [ref=e388]: expand_more
            - generic [ref=e398]:
              - img [ref=e400]
              - generic [ref=e401]:
                - generic [ref=e404]:
                  - heading "사전 등록을 통해 앱에 대한 기대감 높이기" [level=3] [ref=e410]
                  - generic [ref=e414]: 사전 등록을 사용하면 앱을 출시하기 전에 스토어 등록정보를 게시하여 앱에 관심이 있는 사용자가 미리 등록할 수 있습니다. 앱을 출시하면 사전 등록한 모든 사용자에게 앱 다운로드 알림이 전송됩니다.
                - generic [ref=e416]:
                  - generic [ref=e418]:
                    - img [ref=e421]: lock
                    - generic [ref=e422]: 초기 설정 작업을 먼저 완료하세요
                  - button "사전 등록을 통해 앱에 대한 기대감 높이기 작업 보기" [ref=e425]:
                    - generic [ref=e428]: 할 일 보기
                    - img [ref=e430]: expand_more
            - generic [ref=e436]:
              - img [ref=e438]
              - generic [ref=e439]:
                - generic [ref=e442]:
                  - heading "버전 생성 및 게시" [level=3] [ref=e448]
                  - generic [ref=e452]: 앱을 프로덕션 트랙에 출시하여 실제 사용자를 대상으로 Google Play에 게시합니다.
                - generic [ref=e454]:
                  - generic [ref=e456]:
                    - img [ref=e459]: lock
                    - generic [ref=e460]: 초기 설정 작업을 먼저 완료하세요
                  - button "버전 생성 및 게시 작업 보기" [ref=e463]:
                    - generic [ref=e466]: 할 일 보기
                    - img [ref=e468]: expand_more
      - generic [ref=e30]:
        - generic [ref=e473]:
          - link "제품 업데이트" [ref=e474] [cursor=pointer]:
            - /url: https://play.google.com/console/about/whats-new/
          - link "상태 대시보드" [ref=e475] [cursor=pointer]:
            - /url: https://status.play.google.com/
          - link "도움말" [ref=e476] [cursor=pointer]:
            - /url: /console/u/0/developers/4932410072206730006/help-and-support?app=4974784768735700910
        - generic [ref=e477]:
          - generic [ref=e478]: © 2026 Google
          - link "개인 정보 보호" [ref=e479] [cursor=pointer]:
            - /url: https://www.google.com/policies/privacy/
          - link "개발자 배포 계약" [ref=e480] [cursor=pointer]:
            - /url: https://play.google.com/about/developer-distribution-agreement.html
          - link "서비스 약관" [ref=e481] [cursor=pointer]:
            - /url: https://play.google.com/about/console/terms-of-service/